#errer {
	padding: 50px 0px 50px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 16px;
	text-align:center;
}
/*-----------------------------------------------------------------------------*/

#header {
	padding: 0px 0px 0px 0px;
	margin: 30px auto 0px;
	width: 814px;
	height: 209px;
	position: relative;
}
#header h1.topheader {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url(../img/top_title.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 209px;
	text-indent: -9999px;
}
#header h1.secheader a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url(../img/top_title.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 209px;
	text-indent: -9999px;
	display:block;
}

#header h2 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url(../img/top_read.png);
	background-repeat: no-repeat;
	width: 367px;
	height: 44px;
	text-indent: -9999px;
	position: absolute;
	top: 55px;
	left: 402px;
}
#header p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#header p a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url(../img/top_link.png);
	background-repeat: no-repeat;
	width: 367px;
	height: 27px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: 112px;
	left: 402px;
}
#header p a:hover {
	filter: alpha(opacity=80); /* IE 6,7*/
	-ms-filter: "alpha(opacity=80)"; /* IE 8,9 */
	-moz-opacity: 0.8; /* FF , Netscape */
	-khtml-opacity: 0.8; /* Safari 1.x */
	opacity: 0.8;
	zoom: 1; /*IE*/
}
/*-----------------------------------------------------------------------------*/
#mainarea {
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px;
	width: 814px;
	background-image: url(../img/top_back.gif);
	background-repeat: repeat-y;
}
.new_keiseiline {
	padding: 0px 0px 0px 0px;
	margin: 25px 0px 25px 30px;
	float: left;
}
.new_keiseiline p a:hover {
	filter: alpha(opacity=80); /* IE 6,7*/
	-ms-filter: "alpha(opacity=80)"; /* IE 8,9 */
	-moz-opacity: 0.8; /* FF , Netscape */
	-khtml-opacity: 0.8; /* Safari 1.x */
	opacity: 0.8;
	zoom: 1; /*IE*/
}
.new_keiseiline .linenumbers {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.new_keiseiline .linenumbers a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 271px;
	height: 216px;
	display: block;
}
.new_keiseiline .linenumbers a img {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 271px;
	height: 216px;
}
.new_keiseiline .backnumbers {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.new_keiseiline .backnumbers a {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	background-image: url(../img/keisei_line_select_title.png);
	background-repeat: no-repeat;
	width: 271px;
	height: 25px;
	display: block;
	text-indent: -9999px;
}
/*------------------------------*/


.new_keiseiline .youtube {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.new_keiseiline .youtube a {
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	background-image: url(../img/youtube_link_pc.png);
	background-repeat: no-repeat;
	width: 271px;
	height: 89px;
	display: block;
	text-indent: -9999px;
}
/*------------------------------*/


.new_keiseiline .sns_wrap {
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	display: flex;
	flex-wrap: wrap;
}
.new_keiseiline .sns_wrap img {
width: 100%;
}
.new_keiseiline .sns_wrap .sns_tw {
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
	width: 50px;
}
.new_keiseiline .sns_wrap .sns_ig {
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
	width: 50px;
}
.new_keiseiline .sns_wrap a:hover {
  	-moz-opacity: 0.7;
  	-khtml-opacity: 0.7;
  	opacity: 0.7;
  	zoom: 1; 
			}

/*------------------------------*/

.old_keiseiline {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: right;
}
.keiseiline_infor {
	padding: 0px 0px 0px 0px;
	margin: 25px 30px 25px 0px;
	width: 450px;
	background-color: #F3F3F3;
	border: 1px solid #CFCFCF;
}
.keiseiline_infor p.keiseiline_infor_title {
	padding: 0px 0px 0px 5px;
	margin: 15px 0px 0px 15px;
	color: #00579F;
	font-size: 16px;
	border-left: 3px solid #00579F;
	font-weight: bold;
}
.keiseiline_infor p.number_title {
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 0px 15px;
	font-size: 16px;
	font-weight: bold;
}
.old_keiseiline dl {
	padding: 0px 0px 0px 0px;
	margin: 3px 0px 15px 7px;
}
.old_keiseiline dl dt {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
}
.old_keiseiline dl dd {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
}
.whatsnew_catch_01 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #990000;
}
.catch {
	font-size: 10px;
}
.catch02 {
	font-size: 10px;
}
.pos02 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 4.0em;
}
.pos03 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 21.0em;
	font-size: 10px;
}
.pos051 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 11.0em;
	font-size: 10px;
}
.pos052 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 1.0em;
	font-size: 10px;
}
.pos06 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 1.0em;
}
.pos07 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.pos081 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0.5em;
}
.old_keiseiline .backnumbers {
	display: none;
}
/*-----------------------------------------------------------------------------*/
#pdf {
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px;
	background-image: url(../img/top_bottom.gif);
	background-repeat: no-repeat;
	width: 814px;
	height: 71px;
}
/*-----------------------------------------------------------------------------*/
#footer {
	padding: 0px 0px 0px 0px;
	margin: 5px auto 0px;
	width: 814px;
}
#footer .keisei_links {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
}
#footer .keisei_links a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	width: 95px;
	height: 16px;
	text-indent: -9999px;
	background-image: url(../img/keisei_link_off.gif);
	background-repeat: no-repeat;
}
#footer .keisei_links a:hover {
	filter: alpha(opacity=80); /* IE 6,7*/
	-ms-filter: "alpha(opacity=80)"; /* IE 8,9 */
	-moz-opacity: 0.8; /* FF , Netscape */
	-khtml-opacity: 0.8; /* Safari 1.x */
	opacity: 0.8;
	zoom: 1; /*IE*/
}
#footer .copyright {
	float: right;
	background-image: url(../img/copyright.gif);
	background-repeat: no-repeat;
	width: 274px;
	height: 16px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-indent: -9999px;
}

/*-----------------------------------------------------------------------------*/
.linknewline a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	width: 367px;
	height: 27px;
	text-indent: -9999px;
	background-image: url(../img/pc_backnumber_link01.png);
	background-repeat: no-repeat;
}
.linknewline a:hover {
	filter: alpha(opacity=80); /* IE 6,7*/
	-ms-filter: "alpha(opacity=80)"; /* IE 8,9 */
	-moz-opacity: 0.8; /* FF , Netscape */
	-khtml-opacity: 0.8; /* Safari 1.x */
	opacity: 0.8;
	zoom: 1; /*IE*/
}
/*-----------------------------------------------------------------------------*/

.backnumber_keiseiline {
	padding: 30px 0px 30px 0px;
	margin: 0px 30px 0px 30px;
}
.backnumber_keiseiline_title {
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;
	color: #00579F;
	font-size: 16px;
	border-left: 3px solid #00579F;
	font-weight: bold;
}
.backnumber_keiseiline_list01 {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 20px 0px;
}
.backnumber_keiseiline_list01 ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.backnumber_keiseiline_list01 ul li {
	padding: 0px 0px 0px 0px;
	margin: 0px 40px 0px 0px;
	font-size: 14px;
	float: left;
}

.backnumber_klwrapper {
	padding: 0px 20px 0px 20px;
	margin: 25px 30px 25px 0px;
	width: 712px;
	background-color: #F3F3F3;
	border: 1px solid #CFCFCF;
}


/*-----------------------------------------------------------------------------*/
.backnumber_keiseiline_list04 {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 20px 0px;
}
.backnumber_klwrapper04 {
	padding: 0px 20px 20px 20px;
	margin: 25px 30px 25px 0px;
	width: 712px;
	background-color: #F3F3F3;
	border: 1px solid #CFCFCF;
}
.backnumber_keiseiline_list04 p.number_title {
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 0px 0px;
	font-size: 16px;
	font-weight: bold;
}
.backnumber_keiseiline_list04 p.number_h1 {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	width: 60px;
	float:left;
}
.backnumber_keiseiline_list04 p.number_h1 img {
	width:100%;
}
.backnumber_keiseiline_list04 a:hover p.number_h1  img {
	filter: alpha(opacity=80); /* IE 6,7*/
	-ms-filter: "alpha(opacity=80)"; /* IE 8,9 */
	-moz-opacity: 0.8; /* FF , Netscape */
	-khtml-opacity: 0.8; /* Safari 1.x */
	opacity: 0.8;
	zoom: 1; /*IE*/
	}
.backnumber_keiseiline_list04 dl {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 15px 7px;
	float:left;
}
.backnumber_keiseiline_list04 dl dt {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
}
.backnumber_keiseiline_list04 dl dd {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
}

/*-----------------------------------------------------------------------------*/
#pageTopButton {
	display: none;
	position: fixed;
	bottom: 24px;
	right: 20px;
	font-size: 12px;
}
#pageTopButton a {
	/*	border: 3px solid #0074c1;*/
	background: #0074c1;
	text-decoration: none;
	color: #fff;
	width: 90px;
	padding: 20px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
#pageTopButton a:hover {
	/*	border: 3px solid #0074c1;*/
	background: #fff;
	color: #0074c1;
}
/*-----------------------------------------------------------------------------*/

br.br_sp01 {
	display: none;
}
br.br_sp02 {
	display: block;
}
.sp_only {
	display: none;
}
.pc_only {
	display: block;
}

.space_sp01 {
	display: none;
}
